<?php
ini_set( "display_errors", true );
define( "HOST", "localhost" );
//nama database
define( "DATABASE_NAME", "cabecera_cosmeticos" );
define( "DB_USERNAME", "cabecera_cosmeti" );
//password mysql
define( "DB_PASSWORD", "zPr6_F?b+u(s" );
//dir admin
define( "DIR_ADMIN", "admina/");
//main directory
define( "DIR_MAIN", "/");


define('DB_CHARACSET', 'utf8');

require_once ('Database.php');
require_once ('Datatable.php');
require_once ('My_pagination.php');
require_once ('url.php');

$db=new Database();
$pg=New My_pagination();
$dtable = new TableData();

function handleException( $exception ) {
  echo  $exception->getMessage();
}

set_exception_handler( 'handleException' );


?>
